@charset "UTF-8";

.c-breadcrumb {
  margin-bottom: 0;
}

/* -------------------------------

  搬送システム 新デザイン
  製品・ソリューション事例  
  2024.02 ida

---------------------------------- */
/* 搬送システム 新デザイン ソリューション事例 
---------------------------------- */
.ms-single .c-ttl-heading-03 {
  margin-top: 5rem;
}
@media screen and (max-width: 768px) {
  .ms-single .c-ttl-heading-03 {
    margin-top: 4rem;
  }
}

/* ファーストビュー */
.ms-single .p-ttl-heading-01 .sub-ttl {
  display: block;
  font-size: 2.2rem;
}
.ms-cathcopy {
  font-size: 2.9rem;
  margin: -1rem 0 3rem;
  line-height: 1.4;
}
@media all and (max-width: 768px) {
  .ms-single .p-ttl-heading-01 .sub-ttl {
    font-size: 2.0rem;
  }
  .ms-cathcopy {
    font-size: 2.2rem;
    margin: 2rem 0 3rem;
  }
}

/* タグ・製品名 */
.ms-single-overview .p-solution-tags {
  margin: 0;
}
.ms-single-overview .p-ttl-product-name {
  margin: 20px 0 20px;
}

/* 事例スペック表 */
.ms-single-overview-spec {
  margin: 6px 0 0;
  display: flex;
  width: 78%;
}
.ms-single-overview-spec dl {
  flex: 1 0 33%;
  display: flex;
  margin: 0;
  background: #FFFFFF;
  max-width: 300px;
}
.ms-single-overview-spec dt, .ms-single-overview-spec dd {
  padding: 1.5rem 1.2rem;
  border: solid 1px #CCCCCC;
}
.ms-single-overview-spec dt {
  flex: 0 0 110px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  background: #72ACCE;
  border-right: none;
}
.ms-single-overview-spec dd {
  flex: 1 1 auto;
  display: flex;
  align-items: center;
  line-height: 1.3;
  background: #ECF2F5;
}

@media screen and (min-width: 769px) {
  .ms-single-overview-spec dl:nth-child(n+2) dt {
    border-left: none;
  }
}

@media screen and (max-width: 768px) {
  .ms-single-overview-spec {
    display: block;
    width: 100%;
    margin: .5rem 0 1.5rem;
  }
  .ms-single-overview-spec dt, .ms-single-overview-spec dd {
    padding: 1.3rem 1.2rem;
  }
  .ms-single-overview-spec dl:nth-child(n+2) dt, .ms-single-overview-spec dl:nth-child(n+2) dd {
    border-top: none;
  }
}

/* 事例動画リスト */
.ms-single-video-list {
  display: flex;
  justify-content: space-between;
  gap: 1.8rem 2%;
  flex-wrap: wrap;
}
.ms-single-video-list li {
  flex: 0 1 49%;
}
@media screen and (max-width: 768px) {
  .ms-single-video-list {
    display: block;
  }
}

/* 事例画像リスト */
.ms-single #gallery .c-img-cmn-caption {
  justify-content: flex-start;
}

.ms-single #products .c-box-img-cont-01 {
  margin-bottom: 60px;
}
.ms-single #products .c-ttl-heading-04 {
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .ms-single #products .c-box-img-cont-01 {
    display: block;
    margin-bottom: 30px;
  }
  .ms-single #products .c-box-img-cont-01 .box-image {
    order: 1;
    margin: 0 0 15px;
  }
  .ms-single-products-btn {
    width: 80%;
    margin: 20px auto;
  }
}

/* 事例概要 */
.ms-single #about .c-ttl-heading-02 {
  margin-top: 6rem;
}
@media screen and (max-width: 768px) {
  .ms-single #about .c-ttl-heading-02:first-of-type {
    margin-top: 5rem;
  }
}

.ms-single-about-client {
  margin: 3rem 0 0;
}
.ms-single-about-client .box-image {
  padding-top: 0;
}
.ms-single-about-client dl {
  display: flex;
  gap: 1rem;
  margin: .5rem 0;
}
.ms-single-about-client dt {
  flex: 0 0 130px;
  position: relative;
  padding: 0 1rem 0 0;
}
.ms-single-about-client dt::after {
  content: ":";
  position: absolute;
  top: 0;
  right: 0;
  line-height: 1.4;
}

@media screen and (max-width: 768px) {
  .ms-single-about-client {
    margin: 2rem 0 0;
  }
  .ms-single-about-client dl {
    display: block;
  }
  .ms-single-about-client dt {
    display: inline-block;
  }
}

/* 事例製品 */
@media screen and (max-width: 768px) {
  .ms-single #products .c-box-img-cont-01 {
    display: block;
    width: 100%;
  }
  .ms-single-product-item .box-image {
    order: 1;
  }
}


/* 新デザイン ソリューション事例全体 */
.p-single-overview-category-list {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.p-single-overview-category-list li {
  flex: 0 0 55px;
}
.p-single-overview-category-list li img {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 768px) {
  .p-single-overview-category-list li {
    flex: 0 0 40px;
  }
}

/* 搬送システム 新デザイン 製品ページ
---------------------------------- */
/* ECOマーク */
.p-single-overview-eco-box {
  margin: 1.2rem 0 0;
  display: flex;
  align-items: center;
  background: #FFFFFF;
  border: solid 1px #7BC352;
}
.p-single-overview-eco-box .img {
  padding: 1rem;
}
.p-single-overview-eco-box .ttl {
  color: #7BC352;
  font-size: 1.7rem;
  font-weight: 600;
  padding: .5rem 1.5rem .5rem 0;
}
.p-single-overview-eco-box .desc {
  flex: 1 1 auto;
  background: #E6F4DD;
  padding: 1rem;
}

@media screen and (max-width: 768px) {
  .p-single-overview-eco-box {
    display: block;
    position: relative;
  }
  .p-single-overview-eco-box .img {
    position: absolute;
    top: .6rem;
    left: .6rem;
    width: 30px;
    padding: 0;
  }
  .p-single-overview-eco-box .ttl {
    font-size: 1.5rem;
    padding: 1rem 1rem 1rem 4.5rem;
  }
}

/* ファーストビューの動画 */
.ms-single-main-video {
  background: #ECF2F5;
  text-align: center;
  margin: 0 0 30px;
  padding: 2rem 20vw;
}
.ms-single-main-video .video-box {
  margin: 0 auto;
}
.ms-single-main-video .video-box iframe {
  width: 100%;
  height: 100%;
}
@media all and (min-width: 1161px) {
  .ms-single-main-video {
    padding: 2rem 20rem;
  }
}
@media screen and (max-width: 768px) {
  .ms-single-main-video {
    padding: 2rem 2rem;
  }
}


/* 製品特長 */
.p-single-features-item .img {
  text-align: center; 
}
.p-single-features-item .sub {
  background: #D6E4EC;
  color: #174B6E;
  padding: 1rem 1.5rem;
  margin: 1.5rem 0 0;
}
@media screen and (min-width: 769px) {
  .p-single-features-item .sub {
    min-height: 68px;
    display: flex;
    align-items: center;
  }
}

/* 製品ページ その他パーツ */
.p-single-layout {
  margin: 0 0 4rem;
  text-align: center;
}

.quicksort-example {
  display: flex;
  justify-content: flex-start;
  gap: 2.5rem;
}
.quicksort-example .box-inner {
  flex: 0 1 20%;
}
.quicksort-example .box-image {
  margin: 0 0 1rem;
}

@media screen and (max-width: 768px) {
  .quicksort-example {
    display: block;
  }
  .quicksort-example .box-inner {
    display: flex;
    gap: 1.5rem;
    margin: 0 0 2rem;
  }
  .quicksort-example .box-image {
    flex: 0 0 30%;
    margin: 0;
  }
  .quicksort-example .txt {
    margin-top: 0;
  }
}


/* -------------------------------

  大規模改修
  2024.10 ida

---------------------------------- */
.ms-nav {
  width: 100%;
  background: #ECF2F5;
}
.ms-nav-inner {
  max-width: 1160px;
  margin: 0 auto;
}
.ms-nav-row {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  padding: 1.8rem 0;
}
.ms-nav-list {
  display: flex;
  justify-content: center;
}
.ms-nav-list-item {
  font-size: 1.6rem;
  font-weight: 700;
  padding: .6rem 2rem;
    text-align: center;
}
.ms-nav-list-item + .ms-nav-list-item {
  border-left: solid 1px #D9D9D9;
}
.ms-nav-list-item a {
  display: block;
  padding: .2rem 1rem;
}
.ms-nav-list-item a:hover {
  text-decoration: none;
  color: #0099FF;
}
.ms-nav-list-item a.is-current {
  color: #0099FF;
  border-bottom: solid 1px #0099FF;
}
.ms-nav-contact a {
  display: block;
  color: #FFF;
  text-align: center;
  font-weight: 700;
  padding: 1.4rem 3rem;
  background-color: #0099FFD9;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
  border-radius: 4px;
}
.ms-nav-contact a:hover {
  /*text-decoration: none;*/
}

@media (max-width: 768px) {
  .ms-nav-row {
    display: block;
    padding: 1rem 2rem 1.5rem;
  }
  .ms-nav-list {
    gap: 1rem;
  }
  .ms-nav-list-item {
    flex: 0 1 48%;
    padding: .5rem .5rem;
  }
  .ms-nav-list-item a {
    padding: .2rem 1rem;
    font-size: 1.6rem;
  }
  .ms-nav-list-item + .ms-nav-list-item {
    border: none;
  }
  .ms-nav-contact {
    margin: 1rem 0 0;
  }
}

@media (max-width: 430px) {
  .ms-nav-list {
    gap: .5rem;
    padding: 0 2rem;
  }
  .ms-nav-list-item {
    flex: 1 1 auto;
    min-width: 22%;
    padding: .5rem 0;
  }
  .ms-nav-list-item a {
    padding: .2rem 0;
    font-size: 2.9vw;
  }
  .ms-nav-list-item a .narrow {
    letter-spacing: -.2rem;
  }
}

.ms-index-head {
  background-size: cover;
  text-align: center;
  padding: 8rem 2rem 6.7rem;
  margin: 0 auto 7rem;
}
.ms-products-index .ms-index-head {
  background: url(/fileadmin/templates2020/en/images/materials-handling/products/products_title_bg.jpg) center center no-repeat;
  background-size: cover;
}
.ms-solutions-index .ms-index-head {
  background: url(/fileadmin/templates2020/en/images/materials-handling/solution/solution_title_bg.jpg) center center no-repeat;
  background-size: cover;
}
.ms-index-head-inner {
  max-width: 1160px;
  margin: 0 auto;
}
.ms-solutions-ttl {
  font-size: 4.0rem;
  font-weight: 700;
  color: #FFF;
}

.ms-solutions-sub-ttl {
    color: #fff;
    font-size: 2rem;
    font-weight: 700;
}

@media (max-width: 768px) {
  .ms-index-head {
    margin: 0 0 3rem;
    padding: 4rem 2rem 3.7rem;
  }
  .ms-index-head-inner {
    padding: 0;
  }
  .ms-solutions-ttl {
    font-size: 3.0rem;
  }
}

/* タブ */ 
.ms-index-tab-area {
  display: flex;
  gap: 1.1rem;
  width: 100%;
  margin: 0 auto 1.7rem;
  max-width: 1160px;
}
.ms-index-tab-area .tab {
  flex: 1;
  padding: 1.5rem 1.5rem;
  background-color: #E3E8EA;
  cursor: pointer;
  color: #174B6E;
  font-size: 2.0rem;
  font-weight: 700;
  list-style: none;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ms-index-tab-area .tab.active {
  background-color: #174B6E;
  color: #FFF;
}

@media (max-width: 768px) {
  .ms-index-tab-area {
    padding: 0 1.5rem;
    margin: 0 auto 1rem;
    gap: .5rem;
  }
  .ms-index-tab-area .tab {
    font-size: 1.5rem;
    padding: .8rem 1.2rem;
    line-height: 1.35;
  }
}

/* 絞り込みタグ */
.ms-index-panel-area {
  max-width: 1160px;
  margin: 0 auto;
}
.ms-index-panel-area .panel {
  display: none;
  width: 100%;
  margin: 0 auto;
  padding: 1.6rem 0;
  border: solid 1px #E0E0E0;
  border-left: none;
  border-right: none;
}
.ms-index-panel-area .panel.active {
  display: block;
}
.ms-index-panel-area .mixitup-button {
  display: flex;
  flex-wrap: wrap;
  gap: 1.2rem;
}
.ms-index-panel-area .mixbtn {
  background-color: #72ACCE29;
  color: #1A6BA1;
  text-align: center;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 1.4rem 4rem;
}
.ms-index-panel-area .mixbtn.mixitup-control-active {
  background-color: #72ACCE;
  color: #FFF;
}

@media (max-width: 768px) {
  .ms-index-panel-area {
    padding: 0 1.5rem;
  }
  .ms-index-panel-area .panel {
    padding: 1rem 0;
  }
  .ms-index-panel-area .mixitup-button {
    gap: .5rem;
  }
  .ms-index-panel-area .mixbtn {
    font-size: 1.5rem;
    padding: .8rem 1rem;
  }
}

/* 該当するものがない場合のメッセージ */
.mixer .fail-message {
  opacity: 0;
  height: 0;
  padding: 0;
  text-align: center;
  font-size: 1.7rem;
  color: #666;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity .1s ease, height .2s ease, padding .2s ease;
}
.mixer.mixitup-container-failed .fail-message {
  opacity: 1;
  height: 100px;
  padding: 5rem 0 0;
  transition: opacity .15s ease, height 0s ease, padding 0s ease;
}

@media (max-width: 768px) {
  .mixer .fail-message {
    padding: 0;
    font-size: 1.5rem;
  }
}

/* コンテンツ */
.ms-index-list-area {
  min-height: 400px;
  transition: .2s;
}
.ms-index-list {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 7.2rem 2%;
  margin: 3.7rem auto 4rem;
}
.ms-index-list .item {
  flex: 0 1 32%;
  display: flex;
  flex-flow: column;
}
.ms-index-list .item-box {
  flex: 1;
  border: 1px solid #D9D9D9;
  background-color: #FFFFFF;
}
.ms-index-list .item .text {
  padding: 1.5rem 2rem;
}
.ms-index-list .item .type {
  font-size: 1.3rem;
  margin: 0 0 .5rem;
}
.ms-index-list .item .ttl {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
}
.ms-products-index .ms-index-list .item .ttl {
  font-size: 1.8rem;
  font-weight: 700;
  color: #1A6BA1;;
}
.ms-index-list .item .desc {
  font-size: 1.5rem;
  color: #666;
  margin: 1rem 0 1.5rem;
}
.ms-index-list .item .name {
  font-weight: 700;
}
.ms-index-list .item-tags {
  display: flex;
  flex-wrap: wrap;
  gap: .4rem;
  margin: .7rem 0 0;
}
.ms-index-list .item-tag {
  flex: 0 0 auto;
  background-color: #72ACCE29;
  color: #1A6BA1;
  font-weight: 700;
  text-align: center;
  padding: .4rem .5rem .4rem .3rem;
  font-size: 1.3rem;
  cursor: default;
}
.ms-index-list .item-tag a {
  color: #1A6BA1;
  /* タグのリンクを復活するときは以下を削除 */
  pointer-events: none;
  cursor: default;
}

@media (min-width: 769px) {
  .ms-index-list .item .img img {
    width: 100%;
    height: 235px;
    object-fit: cover;
  }
}

@media (max-width: 768px) {
  .ms-index-list-area {
    min-height: 68vh;
  }
  .ms-index-list {
    display: block;
    margin: 2rem auto 2rem;
  }
  .ms-index-list .item {
    margin: 0 0 3rem;
  }
  .ms-index-list .item-box .img img {
    width: 100%;
  }
  /*.ms-index-list .item-box {
    display: flex;
  }
  .ms-index-list .item-box .img {
    flex: 0 0 30%;
    padding: 1.5rem 0 0 1.5rem;
  }*/
  .ms-index-list .item .text {
    padding: 1.5rem;
  }
  .ms-index-list .item .ttl {
    font-size: 1.6rem;
  }
  .ms-index-list .item-tag {
    font-size: 1.2rem;
  }
}

/* ソリューションページ
---------------------------------- */
.ms-single-overview {
  padding-top: 1.5rem;
}
.ms-single-overview-client {
  margin: 4.5rem 0 0;
  font-size: 1.8rem;
}
.ms-single-overview-client + .p-ttl-heading-01 {
  margin: 1rem 0 0;
}
@media screen and (max-width: 768px) {
  .ms-single-overview-client {
    margin: 1rem 0 0;
  }
  .ms-single-overview-client + .p-ttl-heading-01 {
    margin: .5rem 0 0;
  }
}

/* 納入製品の表 */
.ms-single-overview-products {
  margin: 0;
  display: flex;
}
.ms-single-overview-products dl {
  display: flex;
  margin: 2rem 0 0;
  background: #FFFFFF;
  width: 100%;
}
.ms-single-overview-products dt, .ms-single-overview-products dd {
  border: solid 1px #CCCCCC;
}
.ms-single-overview-products dt {
  flex: 0 0 110px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: #ECF2F5;
  border-right: none;
  padding: 1.5rem 1.2rem;
}
.ms-single-overview-products dd {
  flex: 1 1 auto;
  /*display: flex;
  align-items: center;*/
  line-height: 1.3;
  padding: 1.5rem 2rem;
}
.ms-single-overview-products dd a {
  font-weight: 700;
  color: #1A6BA1;
}

@media screen and (max-width: 768px) {
  .ms-single-overview-products {
    display: block;
    width: 100%;
    margin: .5rem 0 1.5rem;
  }
  .ms-single-overview-products dl {
    margin: 1rem 0 0;
  }
  .ms-single-overview-products dt, .ms-single-overview-products dd {
    padding: 1.3rem 1.2rem;
  }
}

/* その他のソリューション */
.ms-single-other-solutions {
  background: #ECF2F5;
  padding: 8rem 0 2.5rem;
}
.ms-single-other-solutions > .l-sec-cmn-01 {
  margin: 0 auto;
}
.ms-single-other-solutions .ms-index-list {
  gap: 1%;
}
.ms-single-other-solutions .ms-index-list .item {
  flex: 0 1 24.25%;
}
.ms-single-other-solutions .ms-index-list .p-btn-01 {
  margin: 0 auto;
}
.ms-single-other-solutions ~ .bottom-nav {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .ms-single-other-solutions {
    padding: 4rem 0 2.5rem;
  }
}
@media screen and (min-width: 769px) {
  .ms-single-other-solutions .ms-index-list .item .img img {
    height: 168px;
  }
}

/* 関連製品 */
.mp-single-related-products {
  background: #ECF2F5;
  padding: 3rem 0 2.5rem;
  margin-top: 10rem;
}
.mp-single-related-products > .l-sec-cmn-01 {
  margin: 0 auto;
}
.mp-single-related-products .ms-index-list {
  gap: 1%;
}
.mp-single-related-products .ms-index-list .item {
  flex: 0 1 24.25%;
}
.mp-single-related-products .ms-index-list .p-btn-01 {
  margin: 0 auto;
}
.mp-single-related-products ~ .bottom-nav {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .mp-single-related-products {
    padding: 4rem 0 2.5rem;
    margin-top: 6rem;
  }
}
@media screen and (min-width: 769px) {
  .mp-single-related-products .ms-index-list .item .img img {
    height: 168px;
  }
}

/* 製品ページの関連ソリューション */
.mp-single-related-solutions {
  padding: 5rem 0 0;
  margin-top: 5rem;
}
.mp-single-related-solutions > .l-sec-cmn-01 {
  margin: 0 auto;
}
.mp-single-related-solutions .ms-index-list {
  gap: 1%;
}
.mp-single-related-solutions .ms-index-list .item {
  flex: 0 1 24.25%;
}
.mp-single-related-solutions .ms-index-list .p-btn-01 {
  margin: 0 auto;
}
.mp-single-related-solutions ~ .bottom-nav {
  margin-top: 0;
}

.ms-related-btn {
  margin: 5rem 0 0;
  padding: 0 15px;
}

@media screen and (max-width: 768px) {
  .mp-single-related-solutions {
    padding: 0;
    margin-top: 6rem;
  }
}
@media screen and (min-width: 769px) {
  .mp-single-related-solutions .ms-index-list .item .img img {
    height: 168px;
  }
  .ms-related-btn {
    text-align: right;
    margin: 4rem 0 0;
    padding: 0;
  }
}

.mp-single-related-solutions + .mp-single-related-products {
  margin-top: 0;
}


/* タグ・製品名 */
.ms-single-overview .p-solution-tags,
.mp-single .p-single-overview .p-solution-tags {
  margin: 0;
  gap: 5px 5px;
  margin: 1rem 0 6rem !important;
}
.mp-single .p-single-overview .p-solution-tags {
  margin: 0 0 3rem !important;
}

.ms-single-overview .p-solution-tags a,
.mp-single .p-single-overview .p-solution-tags a {
  color: #1A6BA1;
  background-color: #72ACCE29;
  text-align: center;
  font-weight: 700;
  font-size: 1.3rem;
  display: inline-block;
  padding: .6rem 1.2rem;
  /* タグのリンクを復活するときは以下を削除 */
  pointer-events: none;
  cursor: default;
}

@media screen and (max-width: 768px) {
  .ms-single-overview .p-solution-tags,
  .mp-single .p-single-overview .p-solution-tags {
    margin: 0 0 3rem !important;
  }
}


.ms-single-overview .p-ttl-product-name {
  margin: 20px 0 20px;
}

.mp-single .p-single-overview-desc {
  margin: 1.5rem 0 2rem;
}


/* 搬送システム 新トップ 
---------------------------------- */
.ms-home-head {
  background: url(/fileadmin/templates2020/en/images/materials-handling/mv.jpg) no-repeat center;
  background-size: cover;
  height: 640px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-flow: column;
}
.ms-home-head-inner {
  flex: 1 1 auto;
  color: #FFF;
  padding: 5rem 3rem 5rem;
  text-align: center;
  display: flex;
  align-items: center;
}
.ms-home-ttl .main-txt {
  display: block;
  font-family: "Roboto Condensed";
  font-size: 8.8rem;
  font-style: italic;
  font-weight: 700;
  letter-spacing: -1.76px;
  line-height: 1.1;
}
.ms-home-ttl .sub-txt {
  display: block;
  font-size: 3.6rem;
  font-weight: 600;
  margin: 2rem 0 0;
}

@media (max-width: 768px) {
  .ms-home-head {
    height: auto;
    min-height: 80vh;
  }
  .ms-home-head-inner {
    padding: 4rem 2rem;
  }
  .ms-home-ttl .main-txt {
    font-size: 7vw;
    letter-spacing: 0;
    line-height: 1.3;
    letter-spacing: -0.64px;
  }
  .ms-home-ttl .sub-txt {
    font-size: 1.8rem;
    margin: 1.5rem 0 0;
  }
}


/* ms-home-news */
.ms-home-news {
  width: 100%;
  padding: 4rem 3rem;
  background: rgba(255, 255, 255, 0.85);
}
.ms-home-news-row {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.ms-home-news-ttl {
  display: inline-block;
  vertical-align: top;
  margin: 0 3rem 0 0;
  width: 100px;
}
.ms-home-news-ttl > span {
  display: inline-block;
  font-size: 1.6rem;
  text-align: center;
  padding: .1rem .5rem;
  border: 1px solid #000;
  width: 100%;
}
.ms-home-news-list {
  display: inline-block;
  vertical-align: top;
  text-align: left;
  max-width: calc(100% - 140px);
}
.ms-home-news-list-item {
  font-size: 1.6rem;
  margin: 0 0 .5rem;
}
.ms-home-news-list-item .date {
  display: inline-block;
  vertical-align: top;
  width: 130px;
  margin: 0 .5rem 0 0;
}
.ms-home-news-list-item .headline {
  /* min-width: 360px; */
  display: inline-block;
  vertical-align: top;
  max-width: 800px;
}
.ms-home-news-list-item a {
  color: #1A6BA1;
  text-decoration: underline;
}
.ms-home-news-list-item a:hover {
  text-decoration: none;
}

@media (max-width: 768px) {
  .ms-home-news {
    padding: 3rem 3rem 2rem;
  }
  .ms-home-news-row {
    display: block;
    text-align: left;
  }
  .ms-home-news-ttl {
    margin: 0 0 1.5rem;
    display: block;
  }
  .ms-home-news-ttl > span {
    width: auto;
  }
  .ms-home-news-list {
    display: block;
  }
  .ms-home-news-list-item {
    display: block;
    margin: 0 0 .8rem;
  }
  .ms-home-news-list-item .date,
  .ms-home-news-list-item .headline {
    display: block;
  }
}

/* ms-home-slider */
.ms-home-slider {
  padding: 2rem 0;
}
.ms-home-slider .slick-slide {
  padding: 0 1rem;
  opacity: .4;
  transition: opacity .6s;
}
.ms-home-slider .slick-slide.slick-current {
  opacity: 1;
}
.ms-home-slider .slick-next,
.ms-home-slider .slick-prev {
  position: absolute;
  top: -24%;
  width: 80px;
  height: 80px;
  font-size: 0;
  z-index: 10;
}
.ms-home-slider .slick-next {
  right: 10%;
  background: url(/fileadmin/templates2020/en/images/common/slider_arrow_circle.svg) no-repeat center;
  background-size: 100%;
}
.ms-home-slider .slick-prev {
  left: 10%;
  background: url(/fileadmin/templates2020/en/images/common/slider_arrow_circle.svg) no-repeat center;
  background-size: 100%;
  transform: rotate(180deg);
}
.ms-home-slider .dots {
  display: flex;
  justify-content: center;
  font-size: 0;
  gap: 1rem;
  padding: 2rem 2rem;
}
.ms-home-slider .dots button {
  background: #D9D9D9;
  width: 10px;
  height: 10px;
  border-radius: 10px;
}
.ms-home-slider .dots .slick-active button {
  background: #0099ff;
}

@media (max-width: 768px) {
  .ms-home-slider .slick-slide {
    padding: 0 .3rem;
  }
  .ms-home-slider .slick-next,
  .ms-home-slider .slick-prev {
    width: 40px;
    height: 40px;
    top: 23%;
  }
  .ms-home-slider .slick-next {
    right: 1%;
  }
  .ms-home-slider .slick-prev {
    left: 1%;
  }
}

/* ms-home-h2 */
.ms-home-h2 {
  color: #000000;
  text-align: center;
  margin: 0 0 6rem;
}
.ms-home-h2 .main-txt {
  display: block;
  font-family: "Roboto Condensed";
  font-size: 8.8rem;
  font-style: italic;
  font-weight: 700;
  letter-spacing: -1.76px;
  line-height: 1.1;
}
.ms-home-h2 .sub-txt {
  display: block;
  font-size: 2.8rem;
  font-weight: 400;
  margin: .5rem 0 0;
}

@media (max-width: 768px) {
  .ms-home-h2 .main-txt {
    font-size: 4.8rem;
    letter-spacing: 0.48px;
  }
  .ms-home-h2 .sub-txt {
    font-size: 1.8rem;
  }

}

/* solutions */
.ms-home-solutions {
  padding: 8rem 0 1rem;
}

@media (max-width: 768px) {
  .ms-home-solutions {
    padding: 2rem 2rem 1rem;
  }

}

/* ms-home-products */
.ms-home-products {
  background: url(/fileadmin/templates2020/en/images/materials-handling/products_bg.jpg) no-repeat center;
  background-size: cover;
  padding: 8rem 0 6rem;
}
.ms-home-products .ms-home-h2 {
  color: #FFFFFF;
}

.ms-home-products .ms-index-list .item-tag {
  background: #ECF2F5;
}

.ms-home-products-bnrs {
  margin: 12rem 0 10rem;
}
.ms-home-products-bnrs-list {
  display: flex;
  justify-content: center;
  gap: 3rem;
}
.ms-home-products-bnr {
  flex: 0 1 49%;
  border: 1px solid #D9D9D9;
}
.ms-home-products-bnr a {
  background: #FFFFFF;
  display: flex;
  justify-content: space-between;
  transition: opacity 0.2s ease-out;
}
.ms-home-products-bnr a:hover {
  text-decoration: none;
  opacity: .7;
}
.ms-home-products-bnr .img {
  flex: 0 1 52%;
  height: 100%;
  overflow: hidden;
}
.ms-home-products-bnr .img img {
  width: auto;
}
.ms-home-products-bnr .txt {
  flex: 0 1 48%;
  padding: 1rem 3.5rem;
  display: flex;
  flex-flow: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
}
.ms-home-products-bnr .company {
  font-size: 1.3rem;
  color: #666666;
  font-weight: 700;
  display: inline-block;
  text-align: center;
  border: solid 1px #CCCCCC;
  padding: .2rem 1rem .1rem;
}
.ms-home-products-bnr .ttl {
  font-size: 2.0rem;
  color: #1A6BA1;
  font-weight: 700;
  margin: 1rem 0 0;
  line-height: 1.5;
}


@media (max-width: 768px) {
  .ms-home-products {
    padding: 4rem 0 2rem;
  }
  .ms-home-products-bnrs {
    margin: 6rem 0 5rem;
  }
  .ms-home-products-bnrs-list {
    display: block;
  }
  .ms-home-products-bnr {
    margin: 1rem 0;
  }
  .ms-home-products-bnr .img {
    flex: 0 1 36%;
  }
  .ms-home-products-bnr .img img {
    width: 100%;
    height: 138px;
    object-fit: cover;
  }
  .ms-home-products-bnr .txt {
    flex: 0 1 60%;
    padding: 1.5rem 1rem;
  }
  .ms-home-products-bnr .ttl {
    font-size: 1.6rem;
  }
}

/* ms-home-contact */
.ms-home-contact {
  background: #ECF2F5;
  padding: 7rem 0 2rem;
}
.ms-home-contact-box {
  border: 4px solid #174B6E;
  background: #FFF;
  margin: 0 auto;
}
.ms-home-contact-head {
  background: #174B6E;
  color: #FFF;
  font-size: 3.2rem;
  font-weight: 700;
  text-align: center;
  padding: 3rem 3rem;
}
.ms-home-contact-body {
  padding: 5rem 6rem;
  /* display: flex; */
  gap: 8%;
  justify-content: center;
}
.ms-home-contact-mail {
  flex: 1 1 33%;
  display: flex;
  /* justify-content: space-between; */
  gap: 5.5rem;
  position: relative;
}
.ms-home-contact-tel {
  flex: 1 1 51%;
}
.ms-home-contact-tel-ttl,
.ms-home-contact-mail-ttl {
  color: #174B6E;
  font-size: 2.8rem;
  font-weight: 700;
  margin: 0 0 1rem;
  line-height: 1;
}
.ms-home-tel-list {
  display: flex;
  /* justify-content: space-between; */
  gap: 5rem;
}
.ms-home-tel-list-item .name {
  font-weight: 700;
  font-size: 1.8rem;
}
.ms-home-tel-list-item .info {
  font-size: 2.0rem;
}
.ms-home-tel-list-item .info > span {
  display: block;
}
.ms-home-contact-mail-desc {
  font-size: 1.8rem;
}
.ms-home-contact-mail-btn {
  flex: 0 1 60%;
}
.ms-home-contact-mail-btn a {
  display: inline-block;
  color: #FFF;
  margin: 0;
  padding: 2.8rem 4rem;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 700;
  border-radius: 4px;
  background: #09F;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.20);
  width: 100%;
}
.ms-home-contact-tel {
  display: flex;
  gap: 8rem;
  align-items: flex-start;
  margin: 4rem 0 0;
  border-top: solid 1px #ccc;
  padding: 3rem 0 0;
}

@media (max-width: 768px) {
  .ms-home-contact {
    padding: 2rem 0;
  }
  .ms-home-contact-head {
    font-size: 2.2rem;
    padding: 2rem 2rem;
  }
  .ms-home-contact-body {
    display: block;
    padding: 3rem 3rem;
  }
  .ms-home-contact-mail,
  .ms-home-contact-tel {
    display: block;
  }
  .ms-home-contact-tel-ttl,
  .ms-home-contact-mail-ttl {
    font-size: 2.0rem;
    margin: 0 0 1.5rem;
  }
  .ms-home-tel-list {
    display: block;
  }
  .ms-home-tel-list-item {
    margin: 0 0 2rem;
  }
  .ms-home-contact-mail-btn {
    margin: 2rem auto .5rem;
  }
  .ms-home-contact-mail-btn a {
    padding: 1.8rem 2rem;
  }
  .ms-home-contact-tel {
    border-top: solid 1px #D9D9D9;
    padding: 2.5rem 0 0;
    margin: 2.5rem 0 0;
  }

}

/* 下層ページ 右側固定バナー 
---------------------------------- */
@media screen and (min-width: 769px) {
    .js-sidebar-panel {
        display: flex !important;
        flex-flow: column;
        justify-content: center;
    }
}
